Bug 466245 - Error in mpitests-osu_latency_mt
Error in mpitests-osu_latency_mt
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mpitests (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 08:44 EDT by Gurhan Ozen
Modified: 2014-08-31 19:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-05 17:09:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gurhan Ozen 2008-10-09 08:44:17 EDT
Description of problem:
#  mpirun -np 2 -host dhcp71-141.rhts.bos.redhat.com,dhcp71-142.rhts.bos.redhat.com --mca btl tcp,self /usr/lib64/openmpi/1.2.7-gcc/bin/mpitests-osu_latency_mt
MPI_Init_thread must return MPI_THREAD_MULTIPLE!


Version-Release number of selected component (if applicable):
# rpm -qa | grep mpitests-openmpi
mpitests-openmpi-3.0-2.el5


How reproducible:
Everytime..

Steps to Reproduce:
1. Run mpitests-osu_latency_mt
Comment 5 Jay Fenlason 2012-06-05 17:09:17 EDT
We do not enable MPI threads support in OpenMPI on RHEL-5, and we removed it on RHEL-6 (see bz741794), so tests that require multiple threads won't work.

Note You need to log in before you can comment on or make changes to this bug.